Bug 370141 - long source paths for disks cause disconnect button to go off the side
long source paths for disks cause disconnect button to go off the side
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-07 14:01 EST by Jeremy Katz
Modified: 2008-01-22 10:52 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.5.3-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-22 10:52:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2007-11-07 14:01:35 EST
Having a long source path for a disk can lead to the disconnect button in the
disk details going off the side of the window.
Comment 1 Cole Robinson 2007-12-04 11:52:46 EST
Fix for this has been committed upstream:

http://hg.et.redhat.com/virt/applications/virt-manager--devel?cs=32bf73070872
Comment 2 Fedora Update System 2008-01-11 17:23:39 EST
virt-manager-0.5.3-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update virt-manager'
Comment 3 Fedora Update System 2008-01-22 10:52:20 EST
virt-manager-0.5.3-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.